module.exports = {
  options: {
    separator: ';',
  },
  dist_lib: {
    src: [
      '<%= jsDir %>dist/libs/modernizr.custom.min.js',
      '<%= jsDir %>dist/libs/velocity.js',
      '<%= jsDir %>dist/libs/imgloaded.js',
      '<%= jsDir %>dist/libs/move.js',
      '<%= jsDir %>dist/libs/swipe.js',
      '<%= jsDir %>dist/libs/picturefill.js',
      '<%= jsDir %>dist/libs/object-fit.js',
      '<%= jsDir %>dist/libs/menu-aim.js',
      '<%= jsDir %>dist/libs/balance.js',
      '<%= jsDir %>dist/libs/rightheight.js',
      '<%= jsDir %>dist/libs/unslider.js',
      '<%= jsDir %>dist/libs/magnify.js',
    ],
    dest: '<%= jsDir %>dist/libs.js',
  },
  dist_mods: {
    src: [
      '<%= jsDir %>dist/object-fit-elements.js',
      '<%= jsDir %>dist/debounce.js',
      '<%= jsDir %>dist/equaliser.js',
      '<%= jsDir %>dist/equaliser-elements.js',
      '<%= jsDir %>dist/canvas-revealer.js',
      '<%= jsDir %>dist/canvas-revealer-elements.js',
      '<%= jsDir %>dist/mega-menu-view-all.js',
      '<%= jsDir %>dist/mega-menu-aim.js',
      '<%= jsDir %>dist/mega-menu-sub-show.js',
    ],
    dest: '<%= jsDir %>dist/build.js',
  },
  local_libs: {
    src: [
      '<%= jsDir %>src/libs/modernizr.custom.min.js',
      '<%= jsDir %>src/libs/velocity.js',
      '<%= jsDir %>src/libs/imgloaded.js',
      '<%= jsDir %>src/libs/move.js',
      '<%= jsDir %>src/libs/swipe.js',
      '<%= jsDir %>src/libs/picturefill.js',
      '<%= jsDir %>src/libs/object-fit.js',
      '<%= jsDir %>src/libs/menu-aim.js',
      '<%= jsDir %>src/libs/balance.js',
      '<%= jsDir %>src/libs/rightheight.js',
      '<%= jsDir %>src/libs/unslider.js',
      '<%= jsDir %>src/libs/magnify.js',
    ],
    dest: '<%= jsDir %>src/libs.js',
  },
  local_mods: {
    src: [
      '<%= jsDir %>src/object-fit-elements.js',
      '<%= jsDir %>src/debounce.js',
      '<%= jsDir %>src/equaliser.js',
      '<%= jsDir %>src/equaliser-elements.js',
      '<%= jsDir %>src/canvas-revealer.js',
      '<%= jsDir %>src/canvas-revealer-elements.js',
      '<%= jsDir %>src/mega-menu-view-all.js',
      '<%= jsDir %>src/mega-menu-aim.js',
      '<%= jsDir %>src/mega-menu-sub-show.js',
    ],
    dest: '<%= jsDir %>src/build.js',
  },
};